Bug 136620 - SMB share browsing performance is unacceptable
Summary: SMB share browsing performance is unacceptable
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs2   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-21 08:32 UTC by Ivan Gyurdiev
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 00:40:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2004-10-21 08:32:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041016
Firefox/0.10.1

Description of problem:
Nautilus takes forever to present the machines on the network to the
user. 

Version-Release number of selected component (if applicable):
gnome-vfs2-2.8.2-4

How reproducible:
Always

Steps to Reproduce:
1. See comments

    

Additional info:

Comment 1 Ivan Gyurdiev 2004-11-25 00:40:21 UTC
This is an RFE, so this is not the right place for it.
Closing.



Note You need to log in before you can comment on or make changes to this bug.